POST
/shares/infoGet share details
Retrieves details for a public share, including information about its shared page. Supply the share's shareId to identify the share.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Identifier of the public share to retrieve.
shareIdstringrequired
ID of the share.
200Returns share details with information about the shared page.
dataobjectoptional
Share with nested shared page info
statusintegeroptional
successbooleanoptional
404Returned when the share cannot be found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
shareId is required. A 404 is returned when no share exists with the specified shareId.